"SystemTray.ContextMenu.Home" = "Home";
"SystemTray.ContextMenu.Charts" = "Charts";
"SystemTray.ContextMenu.Avatar" = "Avatar";
"SystemTray.ContextMenu.Party" = "Party";
"SystemTray.ContextMenu.Notifications" = "Notifications";
"SystemTray.ContextMenu.Connections" = "Friends";
"SystemTray.ContextMenu.Exit" = "Exit";
"SystemTray.ContextMenu.Online" = "online";